.menu {
    overflow: hidden;
    background-color: #3a3b3c;
}

.menu a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 13px 16px;
    text-decoration: none;
    font-size: 15px;
}

.menu a:hover {
    background-color: #000;
    color: white;
}

.menu .icono {
    display: none;
}

div.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.derecha{
    float: right;
}

@media screen and (max-width: 800px) {
    .menu a:not(.titulo) {
        display: none;
    }
    .menu a.icono {
        float: right;
        display: block;
    }

}

@media screen and (max-width: 823px) {
    .derecha{
        float: none;
    }

}

@media screen and (max-width: 800px) {
    .menu.responsivo {
        position: relative;
    }
    .menu.responsivo .icono {
        position: absolute;
        right: 0;
        top: 0;
    }
    .menu.responsivo a {
        float: none;
        display: block;
        text-align: left;
    }
}


